Subject: ls command trouble

From: Sang-Moon Lee <[email-masked]>
Date: Thu, 7 Nov 1996 17:29:45 +0900 (KST)

Hi, Dear wu-ftpd users
I installed wu-ftp-2.4.2 on solaris 2.5.1 with ultra sparc 2.
When I was typed "ls", the results are misssing first 2 charcters
of all filenames.
I tried installing ftp-ls, and I compiled wu-ftp with gcc.
But the trouble doesn't clear.
What shall i do?
Regards.
-- 
========================================================================
Name : Lee, Sang-Moon           | E-Mail : [email-masked]
R&D Center, Daewoo Telecom Ltd. | X-URL  : http://star.daewoo.co.kr/~smlee/
360-3, Daeya-Dong Siheung City  | Tel.   : +82-32-690-5610
Kyeonggi-Do, Republic of Korea  | Fax.   : +82-32-692-7143
========================================================================